
@import url(/styles/smiles.css);

.forum { }
	.forum .navigator { float: right; margin: 10px 0 0; }
	.forum .list { border: 3px solid #008; padding: 1px; margin: 5px 0; clear: both; }
		.forum .list.empty { border: 3px solid #008; padding: 10px; text-align: center; font-weight: bold; }
		.forum .list a { color: #008; }
			.forum .list a:hover { color: #00F; }
			.forum a.button { text-indent: -2000px; overflow: hidden; font-size: 0.01em; background-repeat: no-repeat; background-position: center; }
		.forum .list table { border-spacing: 1px; width: 100%; }
			.forum .list th { background-color: #66C; padding: 5px; color: #FFF; }
			.forum .list td { padding: 5px; color: #000; }
				.forum .list tr.odd td { background-color: #CCF; }
				.forum .list tr.even td { background-color: #BBF; }

.forum.index .list th { font-size: 0.85em;  text-align: center; }
	.forum.index .list th.title { font-size: 1.15em; text-align: left; }
		.forum.index .list td.title a { font-size: 1.15em; }
			.forum.index .list td.numtopics { text-align: center; width: 40px; background-color: #AAF!important; }
			.forum.index .list td.nummessages { text-align: center; width: 40px; background-color: #AAF!important; }
			.forum.index .list td.last { width: 130px; }
				.forum.index .list td.last p { padding: 0; margin: 0; }
				.forum.index .list td.last p.date { font-size: 0.9em; white-space: nowrap; }
				.forum.index .list td.last p.user { font-size: 0.85em; color: #666; }


.forum.topics { height: 100%; overflow: hidden; }
	.forum.topics .add_topic { background-image: url(/image/forum/btn_topic_new.gif); width: 105px; height: 27px; float: left; margin: 5px 0; }
		.forum.topics .list td.answers { text-align: center; width: 60px; background-color: #AAF!important; }
		.forum.topics .list td.views { text-align: center; background-color: #AAF!important; }
		.forum.topics .list td.last { font-size: 0.85em; }
			.forum.topics .list td.last .date { display: block; }
			
			.forum.topics .list td.subj a.subj { font-size: 1.15em; font-weight: bold; text-decoration: none; }
			.forum.topics .list td.subj .navigator { float: none; margin: 0;  font-size: 0.9em; }
			.forum.topics .list td.subj p.from { font-size: 0.85em; }


.forum.messages { height: 100%; overflow: hidden; }
	.forum.messages .add_message { background-image: url(/image/forum/btn_topic_reply.gif); width: 97px; height: 27px; float: left; margin: 5px 0; }
	
	.forum.messages .list tr.odd td { background-color: #DDF; }
	.forum.messages .list tr.even td { background-color: #EFEFEF; }
	.forum.messages .list tr.delimiter td { background-color: #BBE; }
		.forum.messages .list td.message div.changes { color: #666; font-size: 10px; float: right; }
		.forum.messages .list td.message div.header { color: #666; font-size: 10px; position: relative; padding-top: 3px; }
			.forum.messages .list td.message div.header hr { color: #888; background-color: #888; display: block; height: 1px; }
		.forum.messages .list td.message div.moderatorial { font-weight: bold; color: red; }
		.forum.messages .list td.author { width: 135px; }
			.forum.messages .list td.author div.username {  overflow: hidden; white-space: nowrap; width: 120px; display: block; }
				.forum.messages .list td.author div.username { font-weight: bold; color: #008; text-decoration: none; }
				.forum.messages .list td.author div.username a { font-weight: bold; color: #008; text-decoration: none; }
			
				.forum.messages .list a.delete_message { background-image: url(/image/forum/btn_delete_message.gif); width: 20px; height: 20px; float: right; }
				.forum.messages .list a.edit_message { background-image: url(/image/forum/btn_edit_message.gif); width: 27px; height: 20px; float: right; }
				.forum.messages .list a.close_topic, .forum.messages .list a.open_topic { background-image: url(/image/forum/btn_close_topic.gif); width: 20px; height: 20px; float: right; }
				.forum.messages .list a.ban { background-image: url(/image/forum/btn_ban.gif); width: 70px; height: 20px; float: right; }
				.forum.messages .list a.quote { background-image: url(/image/forum/btn_quote.gif); width: 88px; height: 20px; float: left; }
				.forum.messages .list a.contact-pm { background-image: url(/image/forum/btn_contact_pm.gif); width: 70px; height: 20px; float: left; }
				.forum.messages .list a.user-info { background-image: url(/image/forum/btn_user_info.gif); width: 83px; height: 20px; float: left; }
			
		.forum.messages .list td p { margin: 0; padding: 0 0 8px; }
		.forum.messages .list td p.quotename { margin: 0; padding: 0 0 0 6px; font-size: 11px; font-weight: bold;}
		.forum.messages .list td blockquote { background-color: #FFF; border: 1px solid #AAA; border-bottom: 3px solid #AAA; border-right: 3px solid #AAA; margin: 0 0 8px; padding: 5px 5px 0; font-size: 10px; }



.search_form { padding: 10px; }
	.search_form .input { margin-right: 10px; width: 200px; }

.search_results { }
	.search_results .entry { margin: 5px 0 20px; }
		.search_results .entry .subj { font-weight: bold; }
			.search_results .entry .subj .order { font-weight: normal; }
		.search_results .entry  .message { }
			.search_results .entry  .message p.quotename { margin: 0; padding: 0 0 0 6px; font-size: 11px; font-weight: bold; }
			.search_results .entry  .message blockquote { background-color: #FFF; border: 1px solid #AAA; border-bottom: 3px solid #AAA; border-right: 3px solid #AAA; margin: 0 0 8px; padding: 5px 5px 0; font-size: 10px; }


fieldset.forum { }
	fieldset.forum .errors { background-color: #FCC; padding: 10px; margin-bottom: 10px; }
		fieldset.forum .errors h2 { font-size: 12px; }
	fieldset.forum table { width: 99%; }
		fieldset.forum th { width: 1%; white-space: nowrap; text-align: right; vertical-align: top; padding: 3px; }
		fieldset.forum td { width: 99%; padding: 3px; }
		fieldset.forum p.note { font-size: 10px; color: #AAA; padding: 0; margin-top: 3px; }
		fieldset.forum input.error, fieldset.forum textarea.error { border-color: #F22; }

.forum.msg-info { padding: 15px; border: 3px solid #88B4FF; color: #2E3D56; text-align: center; font-size: 1.2em; }

img.smile { cursor: pointer; }

dl.list {
}
  dl.list dt {
    color: #999999;
    font-size: 10px;
  }
  dl.list dt a {
    font-size: 12px;
    font-weight:bold;
  }
  
  dd {
    margin-left:0px;
    margin-top:5px;
    margin-bottom:20px;
  }
